Package Gnumed :: Package timelinelib :: Package config :: Module arguments :: Class ApplicationArguments |
[frames] | no frames]

# Class ApplicationArguments

source code

    object --+
             |
            ApplicationArguments

Instance Methods
__init__(self) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code
parse_from(self, arguments) | source code
get_files(self) | source code
get_config_file_path(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self) (Constructor) | source code
x.__init__(...) initializes x; see x.__class__.__doc__ for signature Overrides: object.__init__ (inherited documentation)